Subject: FW: Oil Prepay Rollover
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 24 Sep 2001 15:37:21 -0700 (PDT)

Dan:  Neither credit nor legal has ever received info about the "Cayman branch" (if it is a branch) so we have never assessed that entity in full.  Treasa and Raj were trying to avoid use of that entity and trying to stick with CSFBI.  Sara

 -----Original Message-----
From: 	Rohauer, Tanya  
Sent:	Wednesday, September 19, 2001 12:20 PM
To:	Shackleton, Sara; Jamadagni, Rajaram; Bruce, Robert
Cc:	Kirby, Treasa
Subject:	RE: Oil Prepay Rollover

As I do not have any details of this deal, I cannot comment on the need for a carve out of margining rights. The only issue that I have been aware of is the Cayman branch possibility.  My comment on that to bothe Raj and Teresa was that if it is in fact a different legal entity (as determined by legal) then I will need financial information to make an assessment of this entity.  If it is a branch and part of CSFB International, which is sometimes the case with financial institutions, we would have recourse to CSFB International and it would be confirmed under the existing document. 

Regards,
Tanya

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Wednesday, September 19, 2001 9:48 AM
To:	Jamadagni, Rajaram; Bruce, Robert; Rohauer, Tanya
Cc:	Kirby, Treasa
Subject:	RE: Oil Prepay Rollover

Raj:  CAVEAT:  I never heard back from Tanya about whether the CSFB confirmation would have a carve-out for margining pursuant to the master agreement.  Bob was going to send me the format he drafted for  the prior CSFB deal but which was never executed so that I could incorporate that language.  Tanya may agree to allow this trade to margin under the agreement just like the confirm which terminated 9/12/01.

Sara

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490

 -----Original Message-----
From: 	Jamadagni, Rajaram  
Sent:	Wednesday, September 19, 2001 9:23 AM
To:	Bruce, Robert; Shackleton, Sara
Cc:	Kirby, Treasa
Subject:	Oil Prepay Rollover

Sara/ Bob, 

Further to my discussions with Sara yesterday evening, and in the absence of any email from both of you to the contrary, I conclude that the confirms as they stand now should be OK from a legal perspective, subject to the credit approval of the entities. As I mentioned yesterday, Treasa's contact at CSFB here is trying to retain CSFB International as the counter-party as was the case for the 2000 transaction earlier. 

Thanks very much for your help. 

Regards

Rajaram Jamadagni